.clients{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  @media only screen and (max-width: 768px) {
    flex-direction: column;
  }
  .slider{
    width: 80%;
    @media only screen and (max-width: 768px) {
      width: 100%;
    }
    .client{
      display: block;
      position: relative;
      text-align: center;
      filter: grayscale(1);
      border-radius: 50%;
      &:hover{
        filter: grayscale(0);
      }
      img{
        border-radius: 50%;
        object-position: center;
        object-fit: contain;
      }
    }
  }
  .moreBox{
    width: 20%;
    @media only screen and (max-width: 768px) {
      width: 100%;
      margin-top: 20px;
    }
    display: flex;
    align-items: center;
    justify-content: flex-end;
    .more{
      min-width: 150px;
      margin: 10px 0;
      border: 1px solid var(--grayscale-color);
      padding: 5px;
      border-radius: 16px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      background-color: transparent;
      cursor: pointer;
      &:hover{
        background-color: var(--specific);
      }
      .text{
        span{
          color: var(--grayscale-color);
        }
      }
      .icon{
        padding: 0 10px;
        svg{
          width: 15px;
          height: 15px;
          display: block;
          path{
            fill: var(--grayscale-color);
          }
        }
      }
    }
  }
}